tigase.jaxmpp.core.client.xmpp.modules.muc

## Interface MucModule.OccupantComesHandler

- All Superinterfaces:
    EventHandler
  Enclosing class:
    MucModule

      public static interface MucModule.OccupantComesHandler
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `MucModule.OccupantComesHandler.OccupantComesEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onOccupantComes(SessionObject sessionObject, Room room, Occupant occupant, String nickname)`

- - ### Method Detail

    - #### onOccupantComes

          void onOccupantComes(SessionObject sessionObject,
                               Room room,
                               Occupant occupant,
                               String nickname)

Copyright © 2006–2020 Tigase. All rights reserved.